How to install libfastinfoset-java on Debian 9 (Stretch)